
Application: gvSIG desktop - gvSIG bugs #4374
Error exporting to DBF
09/19/2016 10:48 PM - Cesar Martinez Izquierdo

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.3.0-2446 (rev. org.gvsig.desktop-2.0.153)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Yes Hito:
Add-on name: Unknown
Description

When exporting a table to DBF (using the option Table -> Export to), an error message appears and the exported file is invalid.
It happens with tables that are linked to a layer and also with tables loaded directly using the Table document.

I attach the log file.

Associated revisions
Revision 42984 - 09/22/2016 09:24 AM - Joaquín  del Cerro Murciano

refs #4374, fix error exporting to DBF. Patch by Cesar Martinez

History
#1 - 09/20/2016 12:16 AM - Cesar Martinez Izquierdo
- Has patch set to Yes
- File dbf-export.diff added

Adjunto parche que lo resuelve.

#2 - 09/20/2016 01:19 PM - Joaquín  del Cerro Murciano
- Target version set to 2.3.0-2446 (rev. org.gvsig.desktop-2.0.153)
- Assignee set to Joaquín  del Cerro Murciano

#3 - 09/22/2016 09:24 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 10/20/2016 05:22 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 425 KB 09/19/2016 Cesar Martinez Izquierdo
dbf-export.diff 2.59 KB 09/19/2016 Cesar Martinez Izquierdo
